@charset "UTF-8";
/* biken_company_style.css
** build 20171028_01, Copyright 2017 H,Hishida.
========================================================= */

/* font-family setting
------------------------------------- */
@font-face {
	font-family: "Academy Engraved LET";
	src: url(../fonts/Academy-Engraved-LET.ttf);
}

/* svg setting
------------------------------------- */
.fa-green:before {
	color: #A4C639 ;
	padding-right: 10px;
}

/* Site - common (h1,h2,h3...)
========================================================= */
/* .h_all
------------------------------------- */
/* h1, h2, h3, h4 , h5
------------------------------------- */
h1, h2 {font-size: 18px;}
h3, h4 {font-size: 16px;}
h5 {font-size: 14px;}

h2 {
	color: #993300; /*###ad5c33###*/
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 22px;
	font-weight: bold;
}
h3 {
	padding-top: 10px;
	padding-bottom: 5px;
	font-weight: bold;
}

/* text control
------------------------------------- */
a {
	color: #ad5c33; /*#####*/
	color: #ff6600; /*#####*/
	text-decoration: none;
}
a:hover {
	color: #669933; /*#####*/
	text-decoration: none;
}

/* Page - HTML, Body
========================================================= */
html {
	background-color: #f7e9ce; /* #f8f4e6 */
}
body {
	font: 14px/2 "メイリオ",Verdana, "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, Meiryo, sans-serif;
	color: #444444;
	font-size: 16px;
	line-height: 1.8;
	height: 100%;
	-webkit-text-size-adjust: 100%;
/*	min-width: 1000px;*/
}
body {
/*	background-image: url(../img/top-bgimg.gif); #####*/
	background-color: #f7e9ce; /* #f8f4e6 */
	background-attachment: fixed;
/*
	opacity:0.8; 
	filter: alpha(opacity=80); 
	-ms-filter: "alpha( opacity=80 )"; 
*/
	color: #666633; /*#####*/
}
.logo {
	font-family: "Academy Engraved LET";
}
.page-header{
	margin-top: 10px;
}

/* Page - Lyout (header, main, ..., footer)
========================================================= */
#header, #main, #side, section, article {
	display: block;
}
#header {
/*	background-color: #ffffff; */
/*	background-image: url(../img/top-header-bgimg.jpg);*/
/*	background: linear-gradient(-135deg, #F2C078, #FE5D26) ,url(../img/top-header-bgimg.jpg);*/
/*	background: linear-gradient(-135deg, #ffd680, #ffa500) ,url(../img/top-header-bgimg.jpg);*/
	background: linear-gradient(-135deg, #f7ce68, #fbab7e) ,url(../img/top-header-bgimg.jpg);
	padding: 6px 15px 0px 10px;
}
#main{
/*
	background-color: #ddf;  *####* 
	background-color: #ffffff;
*/
}
#side{
	background-color: #fdd;/*####*/
	background-color: rgba(235,233,224,1.0);/* #ebe9e0 */
	background-color: rgba(241,240,233,1.0);/* #f1f0e9 */
}
#footer{
/*	background-color: #f8f4e6; */ /*####*/
/*	background-image: url(../img/top-header-bgimg.jpg);*/
	background: linear-gradient(-135deg, #f7ce68, #fbab7e) ,url(../img/top-header-bgimg.jpg);
	color: #ffffff;
	color: #ad5c33;
	font-size: 14px;
	text-align: center;
	padding: 10px;
}
.display-none {display: none !important;} /*#### #### #### #### ####*/

/*  Parts
========================================================= */
/* #header
----------------------------------------------- */
#header h1 {
	color: #ffffff;
	line-height: normal;
}
#header p {
	font-size: 14px;
}
#header .logo {
	font-size: 30px;
	z-index: 1000;
}


/* #main
----------------------------------------------- */
/* cover slider
------------------------------------- */
.slider-wrapper {
	background-color: #f8f4e6; /* アイボリー */
}

/* background
------------------------------------- */
#concept1 {background-color: #f8f4e6;} /* アイボリー */
#concept2 {background-color: #ffffff;}
#concept3 {background-color: #f8f4e6;} /* アイボリー */
#news {background-color: #ffffff;}
#online-shop {background-color: #f8f4e6;} /* アイボリー */

/* .concept
------------------------------------- */
.concept {
	padding-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	padding-bottom: 10px;
}

/* list control
------------------------------------- */
.concept ul, .concept ol {
	padding-top: 10px; /* 1.リスト上の余白 */
	padding-bottom: 10px; /* 1.リスト下の余白 */
	padding-right: 10px; /* 2.リスト右の余白 */
}
.concept li {
/*	padding-left : 20px; /* 4.番号付き箇条書きのインデント */
/*	padding-top: 10px;  /* 5.番号付き箇条書きの文の上の間隔 */
	padding-top: 0px;
	padding-bottom: 10px; /* 5.番号付き箇条書きの文の下の間隔 */
	line-height: 1.5; /* 文内の行間 */
}
#concept1 ul {
	list-style-type: disc; /* ul:discポチあり*/
	padding-left: 2em; /* 3.ポチや番号を含まない左余白 */
}
#concept2 ol {
	list-style-type: decimal; /* ol:decimal数字付き */
	padding-left: 2em; /* 3.ポチや番号を含まない左余白 */
}
#concept3 ul {
	padding-left: 1em; /* 3.ポチや番号を含まない左余白 */
}
.concept ul li, .concept ol li {
	padding-left : 0px; /* 4.インデント */
}
#concept3 ul {
list-style-position: inside;
}
#concept3 li {
padding-left:1em;
text-indent:-1.5ex;
}



#concept1 ul {
	padding-top: 0px;
	padding-bottom: 0px;
}
#concept1 li {
	padding-bottom: 0px;
	line-height: 1.8;
}
#concept3 .workshop-img {
/*
	margin: 0px;
	padding-right: 0px !important;
	padding-left: 0px !important;
*/
}
#concept3 .workshop-img img {
/*
	margin-top: -10px;
	margin-bottom: -10px;
	margin-right: -10px;
	margin-left: -10px;
	margin: 0px;
*/
	width: 100%;
	background-color: #ffffff;
/*
	border-width: 1px;
	border-style: solid;
	border-color: gray;
*/
	padding: 10px;
	padding: 3%;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

/* #News
------------------------------------- */
#news h3 {
	padding-top: 0px;
}
#news h3 p, #news li a{
	font-size: small;
/*	line-height: 1.8;*/
}

/* #online-shop
------------------------------------- */
#online-shop {
}
#online-shop-img {
	text-align: center;
	padding: 10px;
}
#online-shop img {
	width: 70%;
}
#online-shop h2 .logo {
	font-size: 16px;
}
#online-shop h2 .title2 {
/*
	color: #ad5c33;
	font-size: 18px;
	font-weight: bold;
*/
}

/* .top-category
------------------------------------- */
.top-category {
	position: relative;
	margin-bottom: 25px;
}
.top-category img {
	width: 100%;
	vertical-align: middle;
}
.top-category .bg-note img {
	height:50px;
}
.top-category .note {
	position: absolute;
	left: 20px;
	bottom: 10px;
	color: #ffffff;

	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

/* #side
----------------------------------------------- */
/* ZZZZZ
------------------------------------- */


/* #footer
----------------------------------------------- */
/* ZZZZZ
------------------------------------- */
#footer a {
	color: #ad5c33;
}
#copyright {
	font-size: 12px;
	padding: 15px;
}


/* Static setting
========================================================= */


/* charm
========================================================= */
.clearfix {zoom:1;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}

/* Media Queries
========================================================= */
@media (min-width: 768px) {
#privacy-policy {
	column-count: 2;
  }
}
@media (min-width: 992px) {
#privacy-policy {
  }
}
@media (min-width: 1200px) {
#privacy-policy {
	column-count: 3;
  }
}

/* company-page
========================================================= */
#company-page {
	background-image: none;
}
#company-page section {
	padding: 15px;
	color: #444444;
	font-size: 14px;
}
#company-page h2, #company-page h3 {
	color: #444444;
}
#company, #privacy-policy, #business-deal {
/*	margin-top: 10px;*/
	margin-bottom: 30px;
}

